#map-plug {display:none;}

#google-reviews {
display:block;

display: grid;
grid-template-columns: repeat( auto-fit, minmax(320px, 1fr));
}

.review-item {
border:solid 1px rgba(190,190,190,.35);
border:none;
margin-right:20px;
padding-top:0.5em;
padding-bottom:0.5em;
}



}
.review-meta, .review-stars {text-align:left; font-size:100%;}
.review-author {float:left;text-align:left;font-size:0.9em; text-transform: capitalize; font-weight:bold; margin:0;}
.review-date {display:none;}
.review-text {clear:both;   line-height:1.4; text-align:left; max-width:32em;}
.review-sep { display:none;}

.stars  {
	  height:16px;
	  padding-bottom:4px;
}
.review-stars {
  display: inline-block;
  list-style: none;
  margin-left:-40px;
  margin-top:0px;
  float:right;
}

.review-stars ul {
  display: inline-block;
  list-style: none;
  margin-left:-40px;
  margin-top:0px;
  float:right;

}

.review-stars ul li {
  float: left;
  margin-right: 5px;
}

.review-stars ul li i {
  color: #E4B248;
  font-size: 1.8em;
  font-style:normal ;
}
/*color: #E4B248;*/
.review-stars ul li i.inactive {
  color: #c6c6c6;
}
.star:after {
  content: "\2605";
  
}

.review-text {
	border-top:thin inset darkGrey ;
	padding-top:5px;

}